*{
	margin:0;
	padding:0;
	outline: none;
}

body{
	margin:0;
	padding:0;
	background-color:#f1f2f2;
	font-family:Arial, Helvetica, sans-serif;
}

body img{
	border:0;
}

body ul{
	list-style-type:none;
}

body table{
	border-collapse:collapse;
	border:0;
}

body a{
	text-decoration:none;
}

.clear{
	clear:both;
}

#header{
	width:100%;
	height:35px;
	background-color:#dad7d6;
}

#header div{
	width:940px;
	height:35px;
	margin:0 auto;
	position:relative;
}

#header div a{
	display:block;
	width:172px;
	height:30px;
	position:absolute; z-index: 1;
	right:0;
	bottom:0;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	color:#6a6969;
	background:url(../img/bkg_onglet.jpg) no-repeat;
	text-align:center;
	line-height:37px;
}


#vendeur2 { display: none; }

#content{
	width:940px;
	padding:0 10px;
	margin:0 auto;
	margin-bottom: 80px;
}

#content #content_top{
	width:100%;
}

#content #content_top #titre{
	width:100%;
	height:90px;
	border-bottom:1px solid #929191;
	margin-bottom:10px;
}

#content #content_top #titre h1{
	float:left;
	margin-top:8px;
}

#content #content_top #titre h2{
	font-size:17px;
	color:#6a6969;
	text-transform:uppercase;
	float:left;
	margin: 40px 0 0 10px;
	font-weight:normal;
}
#content #content_top #titre h2 a{
	color:#6a6969;
}

#content #content_top .bloc_head{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #c4c5c5;
	margin-top:10px;

}

#content #content_top .bloc_head a{
	color: inherit;
}

#content #content_top h3{
	display:block;
	width:505px;
	height:36px;
	font-size:17px;
	color:#6a6969;
	line-height:36px;
	font-weight:normal;
	background:url(../img/fleche_page.gif) no-repeat left top #dad7d6;
	padding-left:35px;
	float:left;
}

#content #content_top #search{
	float:right;
	width:373px;
	height:36px;
	background-color:#dad7d6;
}

#content #content_top #search #recherche{
	width:234px;
	height:26px;
	background-color:#fff;
	float:left;
	border:1px solid #b5b3b2;
	margin:4px 0 0 6px;
	padding: 0 5px;
}

#content #content_top #search #submit{
	float:right;
	margin:3px 5px 0 0;
	background: url('../img/btn_search.gif');
	height:30px;
	width: 105px;
	border: none;
}

#content .pagination{
	font-size:17px;
	color:#6c6b6b;
	text-align:center;
	float:right;
	margin:15px 15px 5px 0;
}

#content .annonces{
	width:900px;
	padding:7px 19px;
	border:1px solid #c4c5c5;
	background-color:#dad7d6;
	margin:8px 0;
}

#content .annonces table{
	width:100%;
}

#content .annonces table .img_annonce{
	width:170px;
}

#content .annonces table .main{
	width:444px;
	padding:0 45px;
}

#content .annonces table .main h1{
	font-size:16px;
	color:#00765d;
}

#content .annonces table .main h1 a
{
	font-size:16px;
	color:#00765d;
}


#content .annonces table .main h2{
	font-size:14px;
	color:#6a6969;
	margin-top:15px;
}

#content .annonces table .main p{
	font-size:14px;
	color:#6a6969;
}

#content .annonces table .infos{
	width:185px;
	text-align:center;
	color:#6a6969;
	font-size:12px;
}

#content .annonces table .infos p{
	margin:20px 0;
}

#content .annonces table .infos .date_annonce span{
	font-size:14px;
}

#content .annonces table .infos .prix span{
	color:#429385;
	font-size:15px;
	font-weight:bold;
}

.prix_h6 {
	font-size:17px;
}

#content .annonces table .infos .prix2 span{
	color:#429385;
	font-size:12px;
	font-weight:bold;
}

#content .annonces table .more{
	width:50px;
}

#footer{
	widows:100%;
	height:80px;
	background-color:#dad7d6;
	margin-top:20px;
}

#footer div{
	width:940px;
	height:80px;
	margin:0 auto;
	color:#6c6b6b;
}

#footer div #desc{
	font-size:16px;
	text-transform:uppercase;
	float:left;
	line-height:80px;
}

#footer div #dotcom{
	font-size:14px;
	line-height:80px;
	
}

#footer div #dotcom a{
	color:#6c6b6b;
}



#content .pagination a, #content .pagination a:visited  {
    color: #6C6B6B;
    font-size: 17px;
}

#content .pagination a:hover{
	color:#429385;
}

#result{
	margin-top:10px;
}

#result td{
	vertical-align:top;
}

#result_photo{
	width:515px;
}

#result_photo #main_photo{
	width:500px;
}

#result_photo #galerie_table{
	width: 515px;
	margin-top:15px;
min-height: 90px;
}


#result_photo #galerie_table tr td a img{
	width:118px;
	margin-right:5px;
	margin-bottom:5px;
}

#result_description{
	padding-left:25px;
	color:#6a6969;
}

#result_description h4{
	color:#429385;
	margin-bottom:15px;
}

#result_description h5{
	color:#429385;
	font-size:24px;
}

#tva{
	font-size:12px;
	margin-bottom:30px;
}

#result_description p{
	font-size:14px;
}

#table_description{
	font-size:14px;
	margin-top:15px;
	margin-bottom:25px;
}

.caract_result{
	font-weight:bold;
	width:400px;
}

.mailto{
	color: #429385;
}
.descript_caract{
	width:220px;
}

#date_publi{
	width:400px;
	text-align:right;
	font-size:14px;
	margin-top: 20px;
}


#ligne{
	width:400px;
	height:1px;
	background-color:#a8a6a5;
	padding: 0;
}

#date_annonce{
	padding-top:20px;
}

#vendeur{
	width:500px;
	border:1px solid #c4c5c5;
	background-color:#dad7d6;
	margin-top:10px;
	color: #6A6969;
	font-size:14px;
}

#vendeur tr td{
	padding-top:5px;
	padding-bottom:5px;
	padding-right:15px;
	padding-left:25px;
	width: 250px;
}

#vendeur h5{
	color: #429385;
    font-size: 22px;
	font-weight:lighter;
	margin-top:15px;
	border-bottom:1px #a8a6a5 solid;
	padding-bottom:10px;
}
#vendeur h6{
	color: #429385;
    font-size: 22px;
	margin-top:15px;
	font-weight:normal;
	border-bottom:1px #a8a6a5 solid;
	padding-bottom:10px;
}

#mail a, #mail:visited{
	color:#429385;
}

#mail a:hover{
	color:#6C6B6B;
}
#mail{
	padding-bottom:20px;
}


#content_top .button
{
	background: url('../img/btn_category.jpg');
	height: 30px;
	width: 205px;
	float: right;
	text-align: center;
	color: #e2efed;
	margin: 3px 5px 0 0;
	line-height: 30px;
	font-size: 0.7em;
	cursor: pointer;
}

#categories.annonces
{
	display: none;
	color: #6a6969;
	padding: 20px 19px;
}

#categories.annonces div.cat{
	width: 300px;
	float: left;
}
#categories.annonces p{
	font-size: 16px;
	color: #00765d;
	margin-bottom: 15px;
}

.pdflink
{
	background: url('../img/iconpdf.png') center left no-repeat;
	line-height: 25px;
	padding: 10px 0 10px 30px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 14px;
	color: #6a6969;
}
.pdflink:visited
{
	color: #6a6969;
}



/*-----------footer-------------*/

#footer_ok{
	background:url(../img/bkg_footer_repeat_blanc.jpg) repeat-x top #FFFFFF	;
	color:#333;
	height:200px;
	margin-top:30px;
	position:fixed;
	bottom: -174px;
	width:100%;
	z-index: 90;
}

#footer_content{
	width:997px;
	margin:auto;
	font-size:13px;
}

#coordonnees{
	float:left;
	margin-top:10px;
	padding: 0 2rem;
}

.plus{
	font-size:15px;
}
.plus2{
	margin-top: 10px;
}


.margin{
	margin-top:20px;
}



#liens_sitesb a img{
	/*width:80px;*/

}

#liens_sitesb{
	float:right;
	text-align:center;
	font-size:14px;
	margin-top:4px;
}


#liens_sitesb tr td{
	padding-left:1px;
	padding-right:25px;
	vertical-align:top;
}

#liens_sitesb tr td a{
	margin-left:2px;
	margin-right:2px;
}

.lien_souligne{
	border-bottom:1px solid #333;
}
#fleche_footer{
	position:fixed;
	bottom: 26px;
	width:45px;
	margin-left:936px;
}

#footer_deverband {
    margin-top: 5px;
}
#dotcom{text-decoration:underline;}

.logoFooter{
	padding: 5px 0;
}
/*tr:nth-of-type(odd) { 
  background: #dad7d6; 
}*/
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  text-align: left; 
}
.btn{
	display: none;
}
#content .annonces table .img_annonce img{
	max-width: 170px;
}
.ligne{
	width: 1px;
	padding: 0;
	background: #a8a6a5;
}
#liens_sitesb{
	width: auto;
}
@media screen and (max-width: 640px) {
	.main h2, .main p{
		display: none;
	}
	#content .annonces table .main h1 a
{
	font-size: 20px;
}
	#categories.annonces div.cat{
		width: 100%;
	}
}
@media screen and (max-width: 1024px) {

	.js-slick {
		display: none !important;
	}

	

	.search-container {
	    background-color: #dad7d6;
		border-radius: 4px;
	    border: 1px solid #c4c5c5;
	    padding: 1rem;
	    margin: 1rem 2.5%;
	}

	.details #content #content_top #search {
		padding-bottom: 0;
    	border-bottom: 0;
	}

	.search-container #categories {
		margin: 0 !important;
		padding: 1rem !important;
		border: 0 !important;
	}

	#content #content_top .bloc_head {
		border: none;
	}


	#content .annonces table .img_annonce img{
		max-width: 100%;
	}
	.btn{
		display: block!important;
	}
	#titre h2{
		display: none;
	}
	#content #content_top #titre{
		width: 201px;
		height: 63px;
		margin-left: auto;
		margin-right: auto;
		border: none;
	}
	#content #content_top #titre h1{
	margin-bottom: 8px;
}
	#content .annonces table .infos .prix2 span{
		font-size: 14px;
	}
	img.bann, 
	img.slick-slide, {
		max-width: 100%;
    	height: auto;
	}

	.js-slick img {
		width: 100vw;
	}

	#content{
		width: 100%;
		margin-left: 0;
		padding: 0;
	}
	#content .annonces{
		width: 95%;
		margin-left: 2.5%;
		padding: 0;
	}
	#content .pagination{
		float: none;
		margin: 15px 15px 5px 5%;
		width: 90%;
	}
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 100%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	#content .annonces{
		background-color:#dad7d6;
		margin-bottom: 20px;
	}
	.unsere{
		float: none!important;
		text-align: center;
	}
	#content_top .button
		{
			float: none;
				margin-left: auto;
	margin-right: auto;
		}
	#content #content_top h3{
		display:block;
		width: 95%;
		height: 80px;
		font-size:17px;
		color:#6a6969;
		line-height:36px;
		font-weight:normal;
		padding-left:0;
		float: none;
		margin-left: auto;
		margin-right: auto;
		background: #dad7d6;
	}

	#content #content_top #search{
		display: block;
	    float: none;
	    margin: 0 auto;
	    padding-bottom: 1rem;
	    border-bottom: 1px solid #ccc;
	    width: 100%;
	}

	#content #content_top #search {
		height: inherit;
	}

	#content #content_top #search #recherche{
		width:90%;
		height:26px;
		background-color:#fff;
		float: none;
		border:1px solid #b5b3b2;
		margin:4px;
		padding: 0 5px;
	}

	#content #content_top #search #submit, #submit{
		float: none;
		height:30px;
		width: 105px;
		margin-left:auto;
		margin-right:auto;
		display: block;
	}


	#headerb, #bande_orange{
		display: none;
	}
	#content .annonces table .main{
		width: 90%;
		margin-left: 5%;
		padding: 0;
		margin-top: 10px;
	}
	#content .annonces table .img_annonce{
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#content .annonces table .img_annonce img{
		width: 100%;
		height: auto;
		padding: 0;
	}
	td.img_annonce{
		padding: 0;
	}
	#content .annonces table .more{
		width: 85px;
			margin-left: auto;
			margin-right: auto; 
			margin-bottom: 10px;
	}
	#content .annonces table .more img{
			display: none;
	}
	#content .annonces table .infos{
		margin-left: auto;
		margin-right: auto;
	}

	#footercontenu{
		width: 100%;
	}
	#footercontenu_pages{
		width: 100%;
	}
	#footercontenu_pages img{
		width: 100%;
	}
	#footercontenu img{
		width: 100%;
	}
	#fleche_footer{
		margin-left: 0;
	}
	#footer_content{
		width: 100%;
	}
	#header div{
		width: 100%;
	}
	#liens_sitesb{
		display: none;
	}
	#content .annonces table .main h1{
		text-align: center;
	}
	#header{
		display: none;
	}
	.btn {
	  background: #37948a;
	  background-image: -webkit-linear-gradient(top, #37948a, #007a63);
	  background-image: -moz-linear-gradient(top, #37948a, #007a63);
	  background-image: -ms-linear-gradient(top, #37948a, #007a63);
	  background-image: -o-linear-gradient(top, #37948a, #007a63);
	  background-image: linear-gradient(to bottom, #37948a, #007a63);
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0px;
	  font-family: Arial;
	  color: #ffffff;
	  font-size: 15px;
	  padding: 2px 0px 10px 0px;
	  text-decoration: none;
	  text-align: center;
	  height: 10px;
	}
	#content .annonces table .infos .prix span{
		font-size: 17px;
	}
	#result{
		margin-top:10px;
		width: 95%;
		margin-left: 2.5%;
	}
	#result_photo #galerie_table tr td a img{
		width: 28%;
		margin-right:0;
		/*margin-left: 3%;*/
	}

	#vendeur{
		display: none;
	}

	#vendeur2{
		display: block;
		width: 85%;
		border:1px solid #c4c5c5;
		background-color:#dad7d6;
		margin-top:10px;
		color: #6A6969;
		font-size:14px;
		padding-left: 2.5%;
		margin-left: 2.5%;
		padding-right: 2.5%;
		margin-bottom: 30px;
	}
	#vendeur2 tr td{
		padding-top:5px;
		padding-bottom:5px;
		padding-right: 0;
		padding-left: 0;
		width: 100%;
	}
	#vendeur2 h6{
		border-bottom: none;
		padding-bottom:10px;
		padding-left: 0;
	}
	#result_description{
		padding-left: 2.5%!important;
		color:#6a6969;
		width: 95%;
	}

	#result {
		font-size: 2em;
	}

	#result td{
		vertical-align:top;
		padding: 0;
		padding-bottom:1px;
	}

	#result_photo{
		width: 100%;
	}

	#result_photo #main_photo{
		width: 100%;
	}
	#result_photo #galerie_table{
		width: 100%;
	}
	#vendeur h5{
		border: none;
	}
	#ligne{
		display: none;
	}
	.caract_result{
		width: 100%;
	}
	.zuruck{
		background: #f1f2f2!important;
		display: inline-block;
	}
	td.alignt{
		display: inline-block;
	}
	#categories.annonces div.cat, #categories.annonces p{
		margin-left: 5px;
	}
}
